/* Erikoistarjous tehoste */
#tuote_130615, #tuote_130618, #tuote_130617, #tuote_130635, #tuote_130637, #tuote_130632, #tuote_140430, #tuote_140431, #tuote_140218, #tuote_140220 {border: 2px solid #f2771a;}

/* Haku & ostoskori */

#cart {align-items:center;color: #fff;border-radius: 4px; max-width:60%; margin:0 auto;}
#cart {grid-template-columns: 4fr 1fr;}
#kampanjalinkitys {padding-right: 20px;font-family: 'Barlow Semi Condensed', sans-serif !important;display:none;}

#cart i {width:100%; font-size:1.5rem;color:#fff;}
#cart_maara {pointer-events: none;background-color: #e17d28;border-radius: 15px;font-size: 0.8rem;font-weight: 700;height: 20px;margin: -8px 0 0 18px;position: absolute;width: 20px;z-index: 2; padding: 0;text-align: center;color: #fff;line-height: 100%;display: flex;justify-content: center;align-items: center;}
#cart a {font-weight: 400;height: 100%;line-height: 100%;width: 100%;float: left;color: #fff;}
#cart_yhteensa{display:none;}
#cart_yhteensa a {display:flex; justify-content:center; align-items:center;}
#cart_yhteensa span {flex:1;}
#cart_yhteensa span.summa {font-size: 1rem;text-align: center;}
span.kassa-button {font-size: 0.6rem !important;font-weight: 700 !important;text-transform: uppercase;background:#91a73c;color:#fff;margin-left: 0;float: right;text-align: center;width: 50% !important;padding: 5px 2%;box-sizing: border-box;margin: 10px 0;}
#okfunctions {display: flex;justify-content: flex-end;align-items: center;width: 90%;}

@media only screen and (max-width:1280px) {#cart {max-width:80%;}}

#searchtoggl {justify-self:center;display:none;}
#searchtoggl i {color: #fff;font-size: 1.5rem;padding-top: 14px;justify-self: center}
#search {margin:10px auto 0 auto; text-align: center;  }
#search form {display: inline-block; margin: 0 auto; width:100%}
#search table, #search tbody, #search tr, #search td {display:block; width: 100%} 
#search table tr td {display:flex;}
#search .btn {display:none;}
#search {width: 70% !important; margin: 0 auto !important;}
#search input#pikahakusana, .search-kodin-kalusteet input.verkkokauppahakupainike {padding:20px;}
#search input.verkkokauppahakupainike {font-size: 1rem;}
#search #verkkokauppatuotehaku {text-align:left;}
fieldset.search {border: none;padding: 0;margin: 0;}


input#pikahakusana {width: 75%;border: none;padding: 10px 0px 10px 10px;border-bottom-left-radius: 3px;border-top-left-radius: 3px;font-size: 0.9em;float: left;display: block;box-sizing: border-box; margin-bottom:0;}
input.verkkokauppahakupainike { background: #f2771a;border: none;border-bottom-right-radius: 3px;border-top-right-radius: 3px;float: left;padding: 10px;color: #fff;font-weight: 700;text-transform: uppercase;font-size: 0.9em;box-sizing: border-box;float: left;width: 25%;}
input.verkkokauppahakupainike:hover {cursor:pointer;}

/* Hakutulosboxi */
#verkkokauppatuotehaku{z-index:500000000 !important; max-width: 100%; margin-top:37px; overflow-x:hidden !important; height:250px !important;min-width: 30%;margin-top: 0; width:auto !important;}
#verkkokauppatuotehaku td[align^="right"] a { display:none !important;height:auto !important;background: #82c341;width: 60px;padding: 2px 0;font-size: 11px;text-transform: uppercase;color: #fff;text-align: left; margin-right: 5px;} /* Sulje haku button */
#verkkokauppatuotehaku br {display:none;}
.verkkokauppapikahakutuoterivi {text-align: left; box-sizing: border-box;padding: 3px 5%;font-size: .7rem;}
#verkkokauppatuotehaku a {color: #000 !important;}
.verkkokauppapikahakuvaliotsikko {padding: 5px !important;margin: 0 !important;font-weight: 700;color: #000000;letter-spacing: .1px; display:block !important; text-align:center;}
.verkkokauppapikahakurivi{border-top: 1px solid #f3f3f3;}

@media only screen and (max-width:1024px) {#navi-wrap {display:flex !important;}#okfunctions {display:flex;align-items: center; height:100%; top:0; right:20px;position: relative;z-index: 90000;}#searchtoggl {display:block;}#searchtoggl i{padding-top:0;}#cart {grid-template-columns:1fr;}#searchbar{position: absolute;top: 69px;width: 100%;background: #1E1E1E; z-index:2000}#search {padding: 10px 0;}#cart > div:last-of-type { display: none;}#cart a {padding:5px}#cart_maara {margin: 0px 0 0 20px;}#verkkokauppatuotehaku{min-width: 70%;}}
@media only screen and (max-width:575px) {#search{width:90% !important;}#kampanjalinkitys{font-size:0.9rem;}}
@media only screen and (max-width:440px) {#kampanjalinkitys{display:none;}}


/* Tuote lisatty ostoskoriin */
#tuotelisatty_iso {z-index:20000}
#tuotelisattykoriin_popup {width: 25vw !important;height: auto !important;background-Color: #ffffff;border: 1px solid #dddddd;z-index: 20000;display: flex;flex-direction: column;padding: 5%;box-sizing: border-box;}
#tuotelisattykoriin_popup .ylaboksi {-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;margin-left: 0px !important;margin-top: 0px !important;background: #f2771a !important;width: auto !important;height: auto !important; border:none !Important}
#tuotelisattykoriin_popup .otsikko {font-family: 'Roboto Condensed';color: #fff !important;text-align: center;padding: 10px;font-weight: bold;}
#tuotelisattykoriin_popup .kuva {text-align: center;width: auto !important;height: auto !important;}
#tuotelisattykoriin_popup .kuva img {max-height: 240px;width: auto !important;}
.tuotekortti_tuotenimi.popup_tuotenimi {margin-left: 0px !important;font-family: 'Barlow Semi Condensed', sans-serif !important;font-weight: 700;text-align: center;height: auto;}
#tuotelisattykoriin_popup .tuotekortti_hinta {margin-left: 0 !important;text-align: center;font-size: 1.2rem;padding-top: 5px;}
#tuotelisattykoriin_popup .napit {display: flex;flex-direction: row;grid-column-gap: 5%;margin-top: 15px;height: auto;text-align: center;height: auto !important;width: 100% !important; margin-left: 0 !important;}
#tuotelisattykoriin_popup .napit a {flex: 1;}
#tuotelisattykoriin_popup .vk-button-sininen,#tuotelisattykoriin_popup .vk-button-vihrea  {background:color:#fff;font-family: 'Roboto Condensed', serif !important;border-radius: 3px;padding: 5px 0;}
#tuotelisattykoriin_popup .vk-button-sininen {background: #202020 !important;height: auto !important;width: auto !important;}
#tuotelisattykoriin_popup .vk-button-vihrea  {background: #5b8a3c !important;height: auto !important;width: auto !important;}

@media only screen and (max-width:1440px) {#tuotelisattykoriin_popup {width: 30vw !important;}}
@media only screen and (max-width:1280px) {#tuotelisattykoriin_popup {width: 33vw !important;}}
@media only screen and (max-width:1160px) {#tuotelisattykoriin_popup {width: 37vw !important;}}
@media only screen and (max-width:1024px) {#tuotelisattykoriin_popup {width: 50vw !important;}}
@media only screen and (max-width:678px) {#tuotelisattykoriin_popup {width: 70vw !important;}#tuotelisattykoriin_popup .kuva img {max-height: 160px;}}


/* ------- TUOTELISTAUKSET --------- */
/* TUOTENOSTO WRAPPER */
#listaus, .tuoteryhmaetusivu_tuotedivi{padding-top: 30px;display: grid !important;grid-template-columns: repeat(4,1fr); grid-gap: 2em 1em;}
.tuotelistaus.vktlsdivi.listaus_2.col-4-grid {display: none !important;}


#filter-results-col #listaus,
#tuotelista114521 .vktlsdivi,#tuotelista114321 .vktlsdivi,#tuotelista114221 .vktlsdivi,#tuotelista421 .vktlsdivi,#tuotelista116821 .vktlsdivi,#tuotelista116821 .vktlsdivi,#tuotelista13061421 .vktlsdivi
{grid-template-columns: repeat(3,1fr); display:grid !important;}
.tuotesivutausta div[style^="display:table;"] {display: grid !important;grid-template-columns: repeat(5,1fr);grid-gap: 1em;}
@media only screen and (max-width:1024px) {
#filter-results-col #listaus,
#tuotelista114521 .vktlsdivi,
#tuotelista114321 .vktlsdivi,
#tuotelista114221 .vktlsdivi,
#tuotelista421 .vktlsdivi,
#tuotelista116821 .vktlsdivi,
#tuotelista116821 .vktlsdivi,
#tuotelista13061421 .vktlsdivi
  {grid-template-columns: repeat(2,1fr);}}

/* Verkkokauppa - tuotelistaussivu */
#tuotelistaukset-sivu .listaus_2 {grid-template-columns: repeat(4,1fr);} /* Varastopyoranostot */
.listaus_2 {background: rgba(127,192,227,0.1) url(../img/header/varastossa-bg.png) center top no-repeat; background-size:cover;padding: 2em;border:1px solid #b0c1c8}
.listaus_2 .selaus_wrapper {background:#fff}
.tuotelistaus.vktlsdivi.listaus_2::before, #tuotelistaukset-sivu .vktlsdivi.listaus_2::before { content: "Nämä heti varastosta";grid-column: 1 / span 3;font-size: 2rem;font-weight: 700;color: #2b2b2b;font-family:'Barlow Semi Condensed', sans-serif !important}
#tuotelistaukset-sivu .vktlsdivi.listaus_2::before{grid-column: 1 / span 4}
@media only screen and (max-width:1024px) {.tuotelistaus.vktlsdivi.listaus_2::before {grid-column: 1 / span 2;}}
@media only screen and (max-width:678px) {.tuotelistaus.vktlsdivi.listaus_2::before {grid-column: 1 / span 2;}}
@media only screen and (max-width:480px) {.tuotelistaus.vktlsdivi.listaus_2::before {grid-column:1 / -1;}}

@media only screen and (max-width:1280px) {#tuotelistaukset-sivu .listaus_2 {grid-template-columns: repeat(3,1fr);}#tuotelistaukset-sivu .vktlsdivi.listaus_2::before{grid-column: 1 / span 3}}
@media only screen and (max-width:1024px) {#tuotelistaukset-sivu .listaus_2 {grid-template-columns: repeat(2,1fr);}#tuotelistaukset-sivu .vktlsdivi.listaus_2::before{grid-column: 1 / span 2}}
@media only screen and (max-width:480px) {#tuotelistaukset-sivu .listaus_2 {grid-template-columns: 1fr !important;}#tuotelistaukset-sivu .vktlsdivi.listaus_2::before{grid-column: unset}}
.tuoteryhmaetusivu_tuoteryhmapalkki {display: flex;padding: 0px 0 0 10px;border-radius: 6px;background: #424242;color: #fff;font-weight: 700; margin-top:1em}
.tuoteryhmaetusivu_tuoteryhmapalkki_tuoteryhmanimi {flex:4; padding:5px 0 5px 2%;}
.tuoteryhmaetusivu_tuoteryhmapalkki_linkki {flex:4; padding:5px 2% 5px 0;  color:#fff; text-align: right;}
.tuoteryhmaetusivu_tuoteryhmapalkki_linkki a {color:#fff; font-size:1rem}
.tuoteryhmaetusivu_alapalkki a {display: inline-block;background: #e17d28; color: #fff;padding: 10px 30px;border-radius: 6px;box-sizing: border-box;}
.tuoteryhmaetusivu_alapalkki {text-align: center;padding: 1em 0 3em 0;}

.varastosaldo {font-size: 0.7rem;background: #000;color: #fff;padding: 5px 10px;width: auto;max-width:max-content;border-radius: 3px;margin: 5px 0 10px 0;line-height: 140%;box-sizing: border-box;font-weight: bold;left: 15px;margin: -15px 0 0 0;}
.varastosaldo.varastossa {background:#7fc6e3;text-shadow: 1px 1px 1px rgba(0,0,0,0.3);}
.varastosaldo.vsaldo{position: absolute;margin-left: 1em;margin-top: -3em;}
.tr-item-wrapper .varastosaldo {left:unset;right: 15px;margin: unset;top: 15px;text-transform: uppercase;}

.varastosaldo:empty,.varastosaldo-tarkenne:empty {display: none;}
.varastosaldo-tarkenne {font-size: 0.9rem;width: auto;border-radius: 3px;margin: 20px 0 10px 0;line-height: 140%;box-sizing: border-box;max-width: 100%;}
.tr-item-wrapper .varastosaldo-tarkenne {margin: 10px 10px 0px 10%;line-height: 100%;font-weight: bold; color:#f2771a;font-size: 1.1rem;}

/* Tekstilistaus */
.tuoteselaus_tekstilista {grid-column: span 4;display: flex;width: 100%;padding: 0% 2%;}
.tuoteselaus_tekstilista:nth-of-type(2n) {background: #f5f5f5;padding: 2%;}
.tuoteselaus_tekstilista tbody {display:block; width: 100%;}
.tuoteselaus_tekstilista tr {display:flex; flex-wrap:wrap;}
.tuoteselaus_tekstilista tr > td {flex:1;}
.tuoteselaus_tekstilista tr > td.selaus_tuotenimi_tekstilista, .tuoteselaus_tekstilista tr > td.selaus_tuotetarkenne_tekstilista {flex:4}
.selaus_tuotetarkenne_tekstilista {display:none;}
.selaus_osto_tekstilista .ostapainike { background: #91a73c;color: #fff;display: inline-block;padding: 2px 15%;font-size: 0.9rem;border-radius: 4px;font-weight: 700;}
.selaus_tuotenimi_tekstilista a, .selaus_hinta_tekstilista { font-weight: 700;}

@media only screen and (max-width:1280px) {#listaus, .tuotesivutausta div[style^="display:table;"] {grid-template-columns: repeat(3,1fr);}.tuoteryhmaetusivu_tuoteryhmapalkki_tuoteryhmanimi {flex:3; }}
@media only screen and (max-width:1024px) {.tuoteryhmaetusivu_tuoteryhmapalkki_tuoteryhmanimi, .tuoteryhmaetusivu_tuoteryhmapalkki_linkki {flex:2;}.tuoteryhmaetusivu_tuoteryhmapalkki_linkki{font-size:0.8rem; text-align:right; padding-right:5%}}
@media only screen and (max-width:860px) {#listaus, .tuoteryhmaetusivu_tuotedivi {grid-template-columns: repeat(3,1fr); }}
@media only screen and (max-width:720px) {.tuoteryhmaetusivu_tuoteryhmapalkki, .tuoteryhmaetusivu_tuoteryhmapalkki_linkki a {font-size:0.8rem}.tuoteselaus_tekstilista tr > td {font-size:0.9rem}}
@media only screen and (max-width:678px) {#listaus, .tuoteryhmaetusivu_tuotedivi,.tuotesivutausta div[style^="display:table;"] {grid-template-columns: repeat(2,1fr) !important;}}
@media only screen and (max-width:575px) {.tuoteryhmaetusivu_tuoteryhmapalkki_linkki a {display:none;}.tuoteryhmaetusivu_tuoteryhmapalkki_tuoteryhmanimi {flex: 10 }.tuoteryhmaetusivu_tuoteryhmapalkki_linkki::after {content: "\276F";color: #fff;visibility: visible;font-weight: 400;font-size: 9px;border-radius: 30px;background: darkgray;padding: 3px 6px;}}
@media only screen and (max-width:420px) {.tuoteryhmaetusivu_tuoteryhmapalkki_tuoteryhmanimi, .tuoteryhmaetusivu_tuoteryhmapalkki_linkki {font-size:0.7rem;}}

#vk-yleislistaus-content .tuoteryhmaetusivu_tuotteet{max-width:1100px}
@media only screen and (max-width:1660px) {#vk-yleislistaus-content .tuoteryhmaetusivu_tuotteet{max-width:950px}}
@media only screen and (max-width:1440px) {#vk-yleislistaus-content .tuoteryhmaetusivu_tuotteet{max-width:800px}}
@media only screen and (max-width:1280px) {#vk-yleislistaus-content .tuoteryhmaetusivu_tuotteet{max-width:100%; width:100%}#tuotelistaukset-sivu.vk-yleislistaus .dgrid-s-xl-cols {display:block;}}

/* TUOTENOSTO  */
.selaus_wrapper > div {width: 100%;margin: 0 auto;}
.selaus_wrapper {display:flex;border: 1px solid #d9d9d9; padding:5%; position:relative;}
.selaus_iso, .selaus_pieni {display:flex; flex-direction:column;}
.selaus_iso div, .selaus_pieni div {flex: 1;}
.tr-item-name {pointer-events:none;}
.tr-item-name span {background: #f2771a;display: table;padding: 3px 20px;text-shadow: none; font-size: 1.1rem; margin-bottom: 2px;}

/* Kuva */
.selaus_kuva_iso {width: 100% !important;height: auto !important;background: #fff;border: none !important;}
.selaus_kuva_iso img, .selaus_kuva_pieni img {float: none;margin: 0 auto;width: 100%;display: block;height: 20vh;object-fit: cover;}

/* Tuotenimi */
.selaus_tuotenimi_iso, .selaus_tuotenimi_pieni, .selaus_tuotenimi_iso a, .selaus_tuotenimi_pieni a {width: 100%;margin: 0 auto;font-size: 1.25rem;font-weight: 700;color: #414141 !important;text-align: left !important;font-family: 'Barlow Semi Condensed', sans-serif !important;line-height: 120%; padding-bottom:10px;padding-top: 20px;word-break:break-word;}
.selaus_tuotenimi_iso, .selaus_tuotenimi_iso a {word-wrap: anywhere;}
@media only screen and (max-width:1280px) {.selaus_tuotenimi_iso, .selaus_tuotenimi_pieni, .selaus_tuotenimi_iso a, .selaus_tuotenimi_pieni a {font-size: 1rem; }}
@media only screen and (max-width:480px) {.selaus_tuotenimi_iso, .selaus_tuotenimi_pieni, .selaus_tuotenimi_iso a, .selaus_tuotenimi_pieni a { font-size: 0.9rem;}}


/* Hinta */
.selaus_hinta_iso, .selaus_hinta_pieni {flex:3;}
.selaus_suoraosto_iso {flex:1;}
.selaus_hinta_iso, .selaus_hinta_pieni, .selaus_hinta_iso a, .selaus_hinta_pieni a {font-family: 'Barlow Semi Condensed', sans-serif !important;text-align: left !important;height: auto;box-sizing: border-box;width: 100%;position: relative;margin: 0 auto;line-height: 1rem;font-weight: 700;text-transform: uppercase;color:#000 !important;}


/* Alehinta */
.hinta-wrapper {display:flex;}
.selaus_normihinta_iso {display: flex;}
.selaus_normihinta_iso , .selaus_normihinta_iso  nobr {font-size: 0.8rem;text-decoration: line-through; font-family: 'Barlow Semi Condensed', sans-serif !important;}
.selaus_normihinta_iso  nobr {padding-left:5px;}
.selaus_hinta_iso br {display:none;}
.selaus_tarjoushinta_iso{display:block;padding-bottom:3px;}
.selaus_normihinta_iso nobr {color:#000 !important;}

/* Ostopainike */
a.ostanappi_selaus_iso, a.ostanappi_selaus_pieni  {display:block;color: #fff;background: #e58700;  width:100%; height:auto; box-sizing:border-box; margin-top:0; margin-right:0;font-size: 0.8rem !important;padding: 5px;text-align: center;font-weight:700; border-radius:4px}.selaus_suoraosto_iso{padding:0;}


@media only screen and (max-width:480px) {.hinta-wrapper {flex-direction:column}a.ostanappi_selaus_iso, a.ostanappi_selaus_pieni {margin-top:10px;}}

/* Latkat - kuvalla */
div[class^="selaus_iso_latka"]{position: absolute !important;z-index: 30; margin-top:0}
div[class^="selaus_iso_latka"]{top: 7px;left: 2px;padding: 10px 8px;width: auto !important;pointer-events: none;background: #f2771a;margin-top: 0;font-weight: 700;color: #fff;line-height: 160%;height: 34px !important;border-radius: 2px;font-size: 14px;}
div[class^="selaus_iso_latka"].selaus_iso_latka_ilmainentoimitus {height: auto !important;width: max-content !important;padding: 5px;}
div[class^="tuotekortti_latka"] {width:max-content; background:#ff6600; color:#fff; padding:0px 10px;height: unset;margin-top: 0;margin-left: 0;font-weight: 700;}
.selaus_iso_latka_ilmainentoimitus, .tuotekortti_latka_ilmainentoimitus {background: url(../img/header/ilmainentoimitus.png) left top no-repeat;}
.selaus_iso_latka_uutuus, .tuotekortti_latka_uutuus {background: url(../img/header/uutuus-nw.png) left top no-repeat;background-size: contain;}
.selaus_iso_latka_tarjous::before, .tuotekortti_latka_tarjous::before {content: "TARJOUS";color:#fff;font-size: 8px;font-weight: 700;display: block;line-height: 0px;}
.tuotekortti_latka_tarjous::before {font-size:12px; display:inline; padding-right:5px;}
div[class^="tuotekortti_latka"]{position:relative !important}
/*.selaus_iso_latka_tarjous, .tuotekortti_latka_tarjous {background: url(../img/header/tarjous-nw.png) left top no-repeat; background-size: contain;}*/
/*#tuotelista137496451 .selaus_iso_latka_tarjous,#tuotelista137496452 .selaus_iso_latka_tarjous, #tuotelista137496453 .selaus_iso_latka_tarjous{background:url(../img/header/blackweek.png) left top no-repeat; background-size: contain;}*/

#divi-tkorttisisalto div[class^="tuotekortti_latka"] {top:0;}
#tlatkat #divi-tkorttisisalto div[class^="tuotekortti_latka"] {display:none;}
#tlatkat #divi-tkorttisisalto div[class^="tuotekortti_latka"].tuotekortti_latka_ilmainentoimitus  {display:block;}
.tuotekortti_latka_ilmainentoimitus,.tuotekortti_latka_tuotepaketti,.tuotekortti_latka_uutuus,.tuotekortti_latka_tarjous  {padding: 0;font-size: 0.8rem;top: 0;position: relative;margin-bottom: 5px;font-weight: 400;}
.latka_tuotekortti_basic {border-radius: 4px;top:0;bottom: 0px; position:relative;}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block !important}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-carousel .owl-dots,.owl-carousel .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-carousel .owl-nav{margin-top:10px}.owl-carousel .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-carousel .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-carousel .owl-nav .disabled{opacity:.5;cursor:default}.owl-carousel .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-carousel .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-carousel .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-carousel .owl-dots .owl-dot.active span,.owl-carousel .owl-dots .owl-dot:hover span{background:#869791}
.owl-stage {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-auto-flow: column; width:100%}
.owl-stage .selaus_wrapper {width:100%; padding:5% !important}
.owl-item {display: flex;}

/* ------ TUOTEKORTTI -------- */

/* PRODUCT CARD */

    #product-wrapper {width: 100%;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 2em; padding: 0 0 0 0.5em;box-sizing: border-box;background: #fff;border: 1px solid #dfdfdf;}
   
    /* Breadcrump */
		#breadcrump {grid-column: span 4; width:100%; margin-bottom:10px;}
		#breadcrump a{color:#2b2b2b}
		#takaisin-listaukseen-linkki {text-align:left;}

    @media only screen and (max-width:1024px) {#breadcrump a {font-size:0.8rem;}#breadcrump {grid-template-columns: 1fr;font-size: 1rem; width:100%;}#breadcrump .forward{display:none;}#breadcrump a {font-size:1rem; display:none;}#product-wrapper{grid-template-columns: 1fr; width: 100%;padding: 2%;}#breadcrump div:nth-of-type(2){display:none;}  #takaisin-listaukseen-linkki a { text-align:center;display:block; width: 100%;display: block;padding: 5px 0;background: #e4e4e4;border-radius: 6px;}}

    /* Product card - images */
		#main-img {position:relative;}
    .tuotekortti_paakuva{width:100%; display: block;object-fit: contain;max-height: 600px;object-position: bottom center;}
    .tuotekortti_lisatuotekuvat {display:grid; grid-template-columns: repeat(4,1fr); grid-gap:0.5em;width:90%; margin:1em 0 0 0;}
    .tuotekortti_lisakuva {max-width:90%; max-height:100px;border: 1px solid #dedede; display:block;object-fit: none;}
    
    @media only screen and (max-width:1280px) {.tuotekortti_lisatuotekuvat{grid-template-columns: repeat(5,1fr); margin:1em auto 0 auto;}.tuotekortti_lisakuva {max-height:60px }}  
    @media only screen and (max-width:1024px) {.tuotekortti_paakuva{max-height:300px}}
    @media only screen and (max-width:800px) {.tuotekortti_lisatuotekuvat{width:100%;}.tuotekortti_lisakuva{width:100% !important}.tuotekortti_lisakuva{max-height:100px;}.tuotekortti_paakuva {width: auto;margin:0 auto;display: block;outline: 1px solid rgba(255,255,255,0.8);max-height: 400px;object-position: bottom center;object-fit: cover;}}
    @media only screen and (max-width:680px) {.tuotekortti_lisatuotekuvat{grid-template-columns:repeat(4,1fr);}}
    @media only screen and (max-width:480px) {.tuotekortti_lisatuotekuvat{grid-template-columns:repeat(3,1fr);}}
    @media only screen and (max-width:375px) {.tuotekortti_lisakuva {max-height:80px }}
  
    /* Product data */
    #product-info {padding: 3em;background: #f5f5f5;position: relative;}
   	.tuotekortti_tuotehinta_tarjous {font-weight:700; font-size:2.5rem; line-height:100%}
		#tuotekortti_tarjoussaasto {color: #f0772c !important;font-size: 16px;box-sizing: border-box;margin-left: 5px;border-radius: 3px;font-weight: 700;margin-bottom: 3px;display: inline-block;display: none}
    .tuotetarkenne {color:#000;padding:0 0 0px 0; margin:0; font-size: 20px; font-weight:500; font-family: 'Barlow Semi Condensed', sans-serif !important;}
    .short-desc{padding:2em 0 2em 0}
		.short-desc:empty {display: none;}
    .short-desc p {font-size:17px !important; line-height: 160% !important;18px !important; font-weight:300;}
    .short-desc p a{font-weight:500;}
    #tuotekortti_saatavuus {padding-bottom:0.5em}
		#tk-lisatietolinkki {font-weight: 400;padding: 2px 10px;font-size: 0.9rem;}
		@media only screen and (max-width:1024px) {#product-info {padding: 2em}}

		/* Selectlist - size, color */
		.tuotekortti_saatavuus, .tuotekortti_kokovalinta, .tuotekortti_varivalinta, .tuotekortti_varastosaldo, .tuotekortti_saatavuustarkenne, .tuotekortti_tuotekoodi {display: flex;flex-basis: 30%;width: auto; padding:5px 0;}
		.tuotekortti_saatavuus .tuotekortti_tuotetiedototsikko, .tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varivalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varastosaldo .tuotekortti_tuotetiedototsikko, .tuotekortti_saatavuustarkenne .tuotekortti_tuotetiedototsikko, .tuotekortti_tuotekoodi .tuotekortti_tuotetiedototsikko {flex-basis: 27%;width: auto;}
		.tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko,.tuotekortti_varivalinta .tuotekortti_tuotetiedototsikko {padding-right: 20px;}
		.tuotekortti_kokovalinta select, .tuotekortti_varivalinta select, .sivuominaisuudet_mobiili_select select  {width:100%;padding-right:34px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;outline: 0;box-shadow: none;border: 0 !important;background: #fff;background-image: none; margin:0;}/* Remove IE arrow */select::-ms-expand {display: none;}
		.tuotekortti_kokovalinta .tuotekortti_tuotetiedotteksti, .tuotekortti_varivalinta .tuotekortti_tuotetiedotteksti {flex-basis:25%;position: relative;display: flex;width: auto;height: 2em;line-height: 2;background: #fff;overflow: hidden;color:#000;border-radius: .25em;border: 1px solid #000;float: left;padding: 0 10px}
		.tuotekortti_kokovalinta.tuotekortti_varivalinta  {flex: 1;padding: 0 .5em;color: #000; cursor: pointer;font-size:0.8rem}
		.tuotekortti_kokovalinta .tuotekortti_tuotetiedotteksti::after, .tuotekortti_varivalinta .tuotekortti_tuotetiedotteksti::after, .sivuominaisuudet_mobiili_select:after{content: '\203A'; position: absolute;top: 0;right: 0;padding: 0em 0.7em;color:#ff6600;cursor: pointer;pointer-events: none;-webkit-transition: .25s all ease;-o-transition: .25s all ease;transition: .25s all ease; font-size: 22px;transform: rotate(90deg); line-height:150%}
		.sivuominaisuudet_mobiili_select select {height:45px;font-size: 14px;border-radius: 0 !important;border: 1px solid #f2771a !important;}
		.sivuominaisuudet_mobiili_select:after{display: flex;justify-content: center;align-items: center;padding: 6px 0.7em;height:33px;}
		.tuotekortti_kokovalinta .tuotekortti_tuotetiedotteksti:hover::after, .tuotekortti_varivalinta .tuotekortti_tuotetiedotteksti:hover::after {color: #f39c12;}
.tuotekortti_tuotekoodi {display:none;}
		@media only screen and (max-width:678px) {.tuotekortti_saatavuus .tuotekortti_tuotetiedototsikko, .tuotekortti_kokovalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varivalinta .tuotekortti_tuotetiedototsikko, .tuotekortti_varastosaldo .tuotekortti_tuotetiedototsikko, .tuotekortti_saatavuustarkenne .tuotekortti_tuotetiedototsikko, .tuotekortti_tuotekoodi .tuotekortti_tuotetiedototsikko {flex-basis: 50%;}}
    
		/* Add to cart */
		.tuotekortti_ostolaatikko {margin-bottom: 2em;display: grid;width: 100%;grid-template-columns: 1fr 7fr; grid-gap:0.5em}
		.tuotekortti_ostolaatikko .tuotekortti_tuotetiedototsikko{display:none;}
    #tuotekortti_hinta_wrapper {margin:2em 0 }
    #tuotekortti_normaalihinta{font-size:14px; text-decoration:none !important; font-weight:700}
		.normihintaclassi {font-size:14px;}
		.tuotekortti_tuotehinta_normaali {padding-top:3px;}
    .kampanjadiv-header{font-weight: 400;color:#000;padding-top: 0.5em;font-size: 11px;font-style: italic;}
		.tuotekortti_tuotetiedotteksti input {height: 49px;width: 80%;border-radius: 3px;border: 1px solid #b3b3b3;text-align: center;font-size: 1rem;}
    #add-to-cart {display: grid; grid-template-columns: 1fr;}
    #ostoskorinappi { background: #5b740f;color:#fff;font-size: 0.9rem !important;text-transform: uppercase;font-weight: 700;text-align:center; box-sizing: border-box;border-radius: 3px;height:50px;display: flex;justify-content: center;align-items: center;}
    .tuotekortti_saatavuus .tuotekortti_tuotetiedototsikko, .tuotekortti_saatavuustarkenne .tuotekortti_tuotetiedototsikko {flex-basis: unset;width: auto;min-width: 180px;font-weight: 700;}
		@media only screen and (max-width:678px) {.tuotekortti_ostolaatikko {grid-template-columns: 1fr 4fr;}}
		@media only screen and (max-width:375px) {.tuotekortti_ostolaatikko {grid-template-columns: 1fr 3fr;}.tuotekortti_tuotetiedotteksti input {height: 39px;}#ostoskorinappi {font-size: 0.75rem !important;height: 40px;}}

    /* Benefits, Klarna - Wrapper */
    #benefits{display:grid; grid-template-columns: 1fr 1fr; grid-gap:2em; margin-bottom:1em;}
		@media only screen and (max-width:675px) {#benefits {grid-template-columns: 1fr;}}
	
    /* Klarna banner */
    #klarna { text-align:center; box-sizing:border-box; background:#f2f2f2;align-self:stretch;display: flex;flex-direction: column;justify-content: center; border-radius:3px; padding:20px 0;}
    #klarnaimg {max-width:80px; margin:0 auto; display:block;}
		@media only screen and (max-width:675px) {#klarna {padding: 20px;}}
	
    /* 3 benefits */
    #tuotekortti_promoblock {font-size:14px !important;}
		#tuotekortti_promoblock i {color: #5b740f;line-height: 170%;}
		#tuotekortti_promoblock .fa.fa-check {color: #fff !important;background: #5b740f;border-radius: 20px;text-align: center;width: 18px;font-size: 10px;margin-right: 5px !important;height: 18px;padding: 0 !important;}
    @media only screen and (max-width:575px) {#product-wrapper{grid-template-columns:1fr;} #breadcrump{grid-column:unset;}}
    
    /* Data row  */
    .datarow {display:grid;  grid-template-columns: 2fr 4fr; grid-column-gap:1em; padding-bottom:0.2em;align-items: center;font-size:14px;}
    .datarow input[type="text"] {height:30px; border-radius: 3px; border:1px solid #b0b0b0}
    .datarow-text{}
    
    /* Delivery costs */
    #delivery-costs {font-size: 12px; margin-bottom:0.2em;padding: 10px 0;border-top: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea; display:none !important;}
    #delivery-header {color:#5b740f;font-weight:700; padding:0 1em 0 0px}
    .delivery-value{font-size:12px; padding:0 10px;}
	
		@media only screen and (max-width:1024px) {#delivery-costs {display: flex;flex-wrap: wrap;}#delivery-header {flex-basis:100%}}
    
    /* Liittyvat tuotteet */
    #other-products .oheistuotteet {background: #fff;;margin-top: 2em;box-sizing: border-box;padding: 2em 0; width:100%;}#other-products div:empty{display:none;}
		.liittyvatuote {display:flex; width:100% !important}
    .oheistuotenosto{display: grid;grid-template-columns: repeat(5,1fr);grid-gap: 2em 1em;}
		.tuotekortti_valiotsikko {font-family: 'Barlow Semi Condensed', sans-serif !important;font-weight: 700;font-size: 2.5rem;border-bottom: 1px solid #dedede;text-align: center;padding: 0 0 20px 0;margin-bottom: 20px;}

		@media only screen and (max-width:1280px) {.tuotekortti_valiotsikko {font-size:2rem}}
		@media only screen and (max-width:860px) {.tuotekortti_valiotsikko {font-size:1.6rem}}
		@media only screen and (max-width:480px) {.tuotekortti_valiotsikko {font-size:1.4rem}}

		/* Oheistuote, alennuslatka */
		.liittyva_tuote_latka_oheisalennus {background: #5b740f;color:#fff;box-sizing: border-box;width: auto;height: auto;font-size: 14px;font-weight: 700;line-height: 100%;text-align: center;display: flex;flex-direction: column;justify-content: center;position: absolute;top: 1em;left: 2;pointer-events: none;padding: 0.5em 2em 0.5em 2em;}
		.liittyva_tuote_latka_oheisalennus_teksti {line-height: 100%; font-size: 0.5rem; }
		.liittyva_tuote_latka_oheisalennus_alennus {line-height:100%;}

    /* Brand info */
    #brand-info {font-size:0.6rem; margin-top:2em; ;padding: 2em 0;}
    #brand-info img {max-width:60px; height:auto; display:block; float:left; padding-right:5%; }
    .valmistajakuvausteksti p{font-size:11px !important;line-height:180%}
    .manufacturer-link{font-size:11px;}
		#valmistajalogovk img { max-width: 120px;}
	
    /* Long decsription */
		.long-desc{height:280px; overflow:hidden}
		.show-more {padding:10px 0;}
	  #nayta-lisaa-sisaltoa {display: block;color: #000;font-weight: 700;}
    #additional-content {background: #f8f8f8; box-sizing: border-box; padding: 3em;margin-top: 2em; display:grid; grid-template-columns: 2fr 1fr; grid-gap:2em; font-size:16px;font-weight:300; width:100%}
    #additional-content p {font-size:16px; line-height:160%; font-weight: 300;}
    #other-categories{border-left: 1px solid #dedede}
		#other-categories-listing a {display: block;margin-top: 5px;}
    .category-link {background:#e17d28;color:#fff;box-sizing: border-box;padding: 10px 10%;border-radius: 3px ;display:inline-block; margin-top:1em}
    @media only screen and (max-width:1024px) {#additional-content {grid-gap:2em 0; width:100%; grid-template-columns:1fr}#other-categories {border:none;padding:0;}}
	
    /* Reviews */
    .svg-inline--fa.fa-w-16 {width: 1em;color:#5b740f}
    .product-reviews-link__recommendation-percentage {color:#5b740f; padding-bottom:2em; display:grid; grid-template-columns: repeat(2,1fr);grid-gap:2rem; font-weight:700;}
    .product-review {margin-bottom:2em;}
    .review-text{font-style:italic;line-height:160%}
    .product-reviews-link__recommendation-percentage .fa {color:#000}
    .fa.checked { color: orange;}
	
		@media only screen and (max-width:375px) {.product-reviews-link__recommendation-percentage {grid-template-columns:1fr;}}


/* Tarjouspyynto - lisatuotteet */
.tarjouspyynto-lisatuote{display:flex;flex-direction:row;align-items:center;width:100%;border-bottom:1px solid #e4e4e4;}.tarjouspyynto-lisatuote-valinta{width:auto}.lisatuote-hinta,.lisatuote-nimi{font-weight:700}.lisatuote-hinta{color:#e58700}.tarjouspyynto-lisatuote-tuotetiedot{display:grid;grid-template-columns:1fr 3fr;align-items: center;width:85%;font-size:.8rem!important; line-height:125%}.tarjouspyynto-lisatuote-tuotetiedot span{display:block}.tarjouspyynto-lisatuotteet input[type=checkbox]+label::before,.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label::before{border-radius:100%}.tarjouspyynto-lisatuotteet input[type=checkbox]{display:none}.tarjouspyynto-lisatuotteet input[type=checkbox]+label,.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label{-webkit-appearance:none;display:inline-block;position:relative;display:block;position:relative;height:13px}.tarjouspyynto-lisatuotteet h5 {font-size:1.25rem}.tarjouspyynto-lisatuotteet td{line-height:140%}.tarjouspyynto-lisatuotteet input[type=checkbox]+label::before,.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label::before{border:1px solid #cacece;border-radius:4px;color:#fff;content:"✓";float:left;font-size:1.2em!important;font-weight:700;height:18px;line-height:11px;margin-right:20px;padding:8px 12px 0 8px;position:relative;width:9px}.tarjouspyynto-lisatuotteet input[type=checkbox]+label::before{content:""}.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label::before{background:#f2771a none repeat scroll 0 0;color:#fff!important;border:none;padding:8px 15px 0 7px}.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label{color:#fff;box-shadow:0 1px 2px rgba(0,0,0,.05),inset 0 -15px 10px -12px rgba(0,0,0,.05),inset 15px 10px -12px rgba(255,255,255,.1),inset 0 0 10px rgba(0,0,0,.1)}.tarjouspyynto-lisatuotteet input[type=checkbox]+label:active,.tarjouspyynto-lisatuotteet input[type=checkbox]:checked+label:active{box-shadow:0 1px 2px rgba(0,0,0,.05),inset 0 1px 3px rgba(0,0,0,.1)}.tarjouspyynto-lisatuote{display:flex;flex-direction:row;align-items:center;border-bottom:1px solid #e4e4e4;padding:5px 0}.tarjouspyynto-lisatuote-tuotetiedot span{display:block}.tarjouspyynto-lisatuote-tuotetiedot img{max-width:60%!important}@media only screen and (max-width:680px){.tarjouspyynto-lisatuote-valinta{width:10%}}

/* Indian moottoripyörät Gridin asettelu & alennusprosentin piilotus 1.3.2022 */
#tuotelista114212.tuotesivutausta div[style^="display:table;"] {grid-template-columns: repeat(3,1fr);}
#tuotelista114212 div[class^="selaus_iso_latka"] {visibility: hidden;}
#tuotelista114212 .selaus_iso_latka_tarjous::before {visibility: visible !important;background: #f2771a;display: block !important;height: 10px;width: max-content;padding: 14px;padding: 8px 14px;font-size: 10px;line-height: 100% !important;}
#solu298060 h2 {padding-bottom: 20px;}
@media screen and (max-width: 1024px) {#tuotelista114212.tuotesivutausta div[style^="display:table;"] {grid-template-columns: repeat(2,1fr);}}
@media screen and (max-width: 480px) {#tuotelista114212.tuotesivutausta div[style^="display:table;"] {grid-template-columns: 1fr!important;}}